<div class="brl w-100 " style="height:90vh;overflow:auto">
      
    <div class="float-left col-lg-12 col-md-12 col-sm-12 " style="height: auto;padding: 10px 1% 0 2%;" >
        
        <alarms
            class=" mt-1 card bg-light"
        >
        </alarms>
    </div>

</div>
  